body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#43403d ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;line-height:1.6em;}
#transparetntbg {background-image:url(/uploads/102660/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#sector1 {}
#header {width:960px;margin:0 auto;}
#sector2content,#ContentContainer,#toptoys {width:960px;text-align:left;margin:0 auto;}
#cmslogo {margin:3px 0;}
#cmslogo img {height:86px;}
#navigationpossition {padding:50px 0 20px 0;}
#toptoys {color:#ffffff;padding-top:5px;padding-left:20px;height:15px;}
#toptoys a{color:#ffffff;}
#sector2 {background:#0099a0;background:-moz-linear-gradient(top, #0099a0 0%, #7bcacd 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099a0), color-stop(100%,#7bcacd));background:-webkit-linear-gradient(top, #0099a0 0%,#7bcacd 100%);background:-o-linear-gradient(top, #0099a0 0%,#7bcacd 100%);background:-ms-linear-gradient(top, #0099a0 0%,#7bcacd 100%);background:linear-gradient(to bottom, #0099a0 0%,#7bcacd 100%);}
#ContentContainer{padding:5px 0;}
#cmsZone2 {width:275px;}
#cmsZone2 h1 {border-bottom:2px solid #43403d;text-align:left;padding-bottom:5px;}
#PostContainer {}
#Post {}
a {color:#0099a0;text-decoration:none;}
a:hover {text-decoration:underline;}
h1 {font-size:18px;font-weight:bold;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed ;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/102660/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {padding:0;background:#43403d;}
#footer {margin:0;padding-bottom:2px;padding-top:2px;}
#footerwrap {font-size:12px;color:#FFFFFF;margin-bottom:6px;padding:2px;min-height:200px;width:960px;margin:0 auto;}
#footercontent p, #footercontent td {color:#FFFFFF;font-size:12px;}
#footercontent a {color:#FFFFFF;}
#copyright{clear:both;}
.empty{display:none;}
#cmslogo td {background-color:transparent !important;}
#cmslogo b,#cmslogo strong{color:!important;font-size:38px !important;line-height:1.8em !important;font-weight:400;font-style:normal;width:auto;font-family:'Open Sans',sans-serif!important;}
#cmslogo table{width:auto!important;}
input {border:1px solid #8c5932;width:150px;}
textarea {border:1px solid #8c5932;}
.cmsFormElement input[type="checkbox"]{border:0;}
input[type=submit], input[type=button] {background-color:#8c5932;color:#ffffff;height:auto;font-size:14px;font-weight:bold;cursor:pointer;width:35px;}
input[type=submit]:hover, input[type=button]:hover {opacity:0.8;}
.cmsFormElement {overflow:inherit;}
#search {background:#8c5932;padding-bottom:6px;padding-top:4px;}
#search input {font-size:12px;border:none;color:#43403d;background:#ffffff;}
.searchbox {border:0px;background-color:transparent;position:absolute;top:0px;left:5px;width:264px;text-indent:3px;height:25px;line-height:25px;outline:none;color:#666666;}
.searchbox_submit {border:0px;background-color:transparent;position:absolute;top:0px;left:174px;width:25px;height:25px;}
#search .searchtoysubmit {background:transparent url(/images/mag-glass.png)no-repeat top center;width:20px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#search .searchtoysubmit:hover {background:transparent url(/images/mag-glass.png)no-repeat top center;opacity:0.8;}
.searchtoykeywords {width:160px;}
.searchFormDiv {width:960px;margin:0 auto;text-align:right;}
table.news {width:275px;}
table.news th {font-size:18px;font-weight:bold;border-bottom:2px solid #43403d;text-align:left;padding:12px 0 5px 0;}
table.news ul {padding-right:10px;line-height:1.3;}
#services {background:#fff url(/images/service-icons.jpg)bottom center no-repeat;margin-top:5px;margin-bottom:0px;height:195px;position:relative;}
#services a {position:absolute;top:8px;height:170px;background-color:transparent;}
div.box1 a {left:8px;width:90px;}
div.box2 a {left:115px;width:125px;}
div.box3 a {left:260px;width:105px;}
div.box4 a {left:380px;width:100px;}
div.box5 a {left:495px;width:125px;}
div.box6 a {left:635px;width:100px;}
div.box7 a {left:742px;width:105px;}
div.box8 a {left:860px;width:90px;}
#services td .text {visibility:hidden;}
#services td:hover .text {visibility:visible;}
table.service-icons {border-spacing:0;height:186px;}
table.service-icons td {text-align:center;font-size:12px;font-weight:bold;line-height:1.3;padding:15px 0 25px 0;}
#sector3 {background:#8c5932;}
#sector3content {margin:0 auto;width:960px;padding:20px 0;}
table.services-menu {width:100%;}
table.services-menu td {padding:0 20px;color:#fff;font-size:12px;border-right:1px solid;}
table.services-menu td:last-child {border:none;}
table.services-menu a {color:#fff;text-decoration:none;}
table.services-menu a:hover {text-decoration:underline;}
.socialmediaicons {margin-top:-35px;}
.socialmediaicons img:hover {opacity:0.8;}
#tempB {background:#0099a0;background:-moz-linear-gradient(top, #0099a0 0%, #7bcacd 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0099a0), color-stop(100%,#7bcacd));background:-webkit-linear-gradient(top, #0099a0 0%,#7bcacd 100%);background:-o-linear-gradient(top, #0099a0 0%,#7bcacd 100%);background:-ms-linear-gradient(top, #0099a0 0%,#7bcacd 100%);background:linear-gradient(to bottom, #0099a0 0%,#7bcacd 100%);}
#tempBtop {background:#8c5932;}
#tempB #cmsBannerSlideDiv {width:960px;margin:0 auto;}
#tempBsearch {padding-right:25px;}
#tempBsearch .searchFormDiv {margin:auto;width:100%;}
#tempBsearch .searchtoysubmit {background:transparent url(/images/mag-glass.png)no-repeat top center;width:20px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#tempBsearch .searchtoysubmit:hover {background:transparent url(/images/mag-glass.png)no-repeat top center;opacity:0.8;}
BODY {font-size:14px ;}
.arrow {display:none;}
#menu {}
#menu ul {padding:0;margin:0 auto;list-style-type:none;display:table;}
#menu ul li {float:left;padding-left:17px;}
#menu ul li a, #menu ul li a:visited {display:block;text-decoration:none;color:#43403d;font-size:14px;font-weight:bold;}
#menu ul li a:hover, #menu ul li a:active {color:#0099a0;}
#menu ul li ul {visibility:hidden;position:absolute;width:160px;background:#ffffff;padding:5px 0;border:1px solid #43403d;}
#menu ul li ul li {padding:2px 20px 2px 10px;line-height:1.4;}
#menu ul li ul li a {display:block;font-size:12px;color:#43403d;}
#menu ul li ul li a:hover {color:#0099a0;}
#menu ul li:hover a,#menu ul li a:hover {color:#0099a0;}
#menu ul li:hover ul,#menu ul li a:hover ul {visibility:visible;}
#menu ul li:hover ul li ul,#menu ul li a:hover ul li a ul {visibility:hidden;position:absolute;left:0;}
#menu ul li:hover ul li a,#menu ul li a:hover ul li a {display:block;color:#43403d;}
#menu ul li:hover ul li a:hover,#menu ul li a:hover ul li a:hover {color:#0099a0;}
#tempBmenu ul li a, #tempBmenu ul li a:visited {display:block;text-decoration:none;color:#ffffff;font-size:14px;font-weight:bold;}
#tempBmenu ul li a:hover, #tempBmenu ul li a:active {color:#0099a0;}
#tempBmenu ul {padding-left:25px;margin:0;list-style-type:none;display:table;}
#tempBmenu ul li {float:left;padding:5px 20px 5px 0;}
BODY {font-family:'century gothic',Arial, Helvetica, URW Gothic L, sans-serif ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:'Montserrat', sans-serif ;}